<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>World!</title>
</head>
<body>
    <h1>Welcome to Brentford!</h1>
    <p>10th time lucky, eh?</p>
    <p>Ivan Toney is a good striker. He should play at Brentford next season.</p>
</body>
</html>